export let required = {
  required: true,
  message: "该项为必填项",
  trigger: "blur"
}
export let positiveIntNum = {
  pattern: /^[1-9]\d*$/,
  message: '只能输入大于等于1的正整数'
}
export let twoFloat = {
  pattern: /^([0-9]*)+(\.[0-9]{1,2})?$/,
  message: "最多只能输入两位小数"
}

export let numberLetter = {
  pattern: /^[A-Za-z0-9]+$/,
  message: "只能输入字母和数字"
}

export let chineseChar = {
  pattern: /[\u4e00-\u9fa5]/,
  message: "只能输入中文"
}
